/* CSS Document */

#infoPanel{

    padding:20px;

}

#infoPanel h2{

    margin-bottom:15px;

}

#infoPanel ul{

    margin-top:20px;

    margin-left:20px;

}

/* -------------------------------------------------
   Route Cards
-------------------------------------------------- */

.routeCard{

    margin:8px;

    border-radius:10px;

    overflow:hidden;

}

.routeCard:hover{

    background:#eef6ff;

    cursor:pointer;

}

.routeCard.active{

    background:#eef6ff;

    border-left:5px solid #1976d2;

    transition:all .2s;

}


.routeThumb{

    width:80px;
    height:80px;

    border-radius:6px;

    object-fit:cover;

    flex-shrink:0;

}

.routeInfo{

    flex:1;

}
.routeHeader{
    display:flex;
    justify-content:space-between;
    align-items:flex-start;
}

.routeDelete{
    border:0;
    background:none;
    cursor:pointer;
    color:#999;
    padding:2px;
}

.routeDelete:hover{
    color:#d60000;
}

.routeDiary {
    border:0;
    background:none;
    cursor:pointer;
    color:#999;
    padding:2px;
}

.routeDiary:hover{
    color:#0033FF;
}

.routeNavigate {
    border:0;
    background:none;
    cursor:pointer;
    color:#999;
    padding:2px;
}

.routeNavigate:hover{
    color:#0033FF;
}